article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block;}
audio,canvas,video{display:inline-block;*display:inline;*zoom:1;}
audio:not([controls]){display:none;}
[hidden]{display:none;}
html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
html,button,input,select,textarea{font-family:sans-serif;color:#222;}
body{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{margin:0 0 .5em;line-height:1.2;}
abbr[title]{border-bottom:1px dotted;}
blockquote{margin:1em 40px;}
dfn{font-style:italic;}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}
ins{background:#ff9;color:#000;text-decoration:none;}
mark{background:#ff0;color:#000;font-style:italic;font-weight:bold;}
pre,code,kbd,samp{font-family:monospace, serif;_font-family:'courier new',monospace;font-size:1em;}
pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word;}
p{margin:0 0 1em;}
q{quotes:none;}
q:before,q:after{content:"";content:none;}
small{font-size:85%;}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sup{top:-0.5em;}
sub{bottom:-0.25em;}
ul,ol{margin:1em 0;padding:0 0 0 40px;}
dd{margin:0 0 0 40px;}
nav ul,nav ol,.nobullets,.slideshow ul,.nav{list-style:none;list-style-image:none;margin:0;padding:0;}
nav ul,.nav{overflow:hidden;width:100%;}
img{border:0;-ms-interpolation-mode:bicubic;vertical-align:middle;}
svg:not(:root){overflow:hidden;}
figure{margin:0;}
form{margin:0;}
fieldset{border:0;margin:0;padding:0;}
iframe{border:none;width:100%;}
legend{border:0;*margin-left:-7px;padding:0;white-space:normal;}
button,input,select,textarea{font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle;}
button,input{line-height:normal;}
button,input[type="button"],input[type="reset"],input[type="submit"]{cursor:pointer;-webkit-appearance:button;*overflow:visible;}
button[disabled],input[disabled]{cursor:default;}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;*width:13px;*height:13px;width:auto;margin:0 .5em 0 0;}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}
input[type="search"]::-webkit-search-decoration,input[type="search"]::-webkit-search-cancel-button{-webkit-appearance:none;}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;}
textarea{overflow:auto;vertical-align:top;resize:vertical;}
:focus{outline:none;}
table{border-collapse:collapse;border-spacing:0;}
td{vertical-align:top;}
.ir{display:block;border:0;text-indent:-999em;overflow:hidden;background-color:transparent;background-repeat:no-repeat;text-align:left;direction:ltr;*line-height:0;}
.ir br{display:none;}
.hidden{display:none;}
.visuallyhidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px;}
.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto;}
.invisible{visibility:hidden;}
.clearfix:before,.clearfix:after{content:"";display:table;}
.clearfix:after{clear:both;}
.clearfix{*zoom:1;}
.chromeframe{background:white;text-align:center;width:100%;padding:5px 0;margin:0;}
font{font-family:inherit !important;size:inherit !important;color:inherit !important;}
span.skype_pnh_container{display:none !important;}
span.skype_pnh_print_container{display:inline !important;}
.last-child{margin:0;border:none;padding:0;}
.inline-block{display:inline-block;vertical-align:top;margin:0 -4px 0 0;}
.sprite{display:inline-block;background:url('/images/sprites.png') no-repeat;text-indent:-5000px;overflow:hidden;}
*{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
html{font-size:100%;}
body{font-size:.875em;line-height:1.5;color:#333333;background:#E46A00;font-family:'Helvetica Neue',Arial,sans-serif;}
a{text-decoration:none;font-weight:bold;color:#09612d;transition:color 0.3s ease-in-out,background-color 0.3s ease-in-out;}
h1,h2,h3,h4{margin:0 0 .5em;color:#09612d;}
h1,h2{font-style:italic;font-size:1.42em;}
.glyph{background:url('/images/sprites.png') no-repeat;display:block;text-indent:-5000px;}
:focus{outline:none;}
p:last-child{margin:0;}
.img-left{float:left;margin:0 2em 2em 0;width:40%;}
.img-right{float:right;width:40%;margin:0 0 2em 2em;}
img{width:auto;max-width:100%;height:auto;}
#map_canvas img{max-width:none;}
blockquote{font-style:italic;margin:0;}
hr{border:none;}
input,select,textarea{border:medium none;border:1px solid #ddd;border-radius:3px;color:#666666;padding:8px;width:100%;background:#fcfcfc;font-family:'Helvetica Neue',Arial,sans-serif;box-shadow:0 1px 1px rgba(0, 0, 0, 0.05) inset;transition:background 0.3s ease,box-shadow 0.3s ease;}
select{box-shadow:none;height:auto;appearance:none;background:#ffffff url('/images/icon-select.png') right 16px no-repeat;cursor:pointer;}
select:hover,select:focus{background-color:#FAF5DF;border-color:#e4d38e;outline:none;}
option:focus{outline:none;}
textarea{height:150px;}
input:hover,input:focus,textarea:hover,textarea:focus{box-shadow:0 1px 2px #E8DBA3 inset;background:#FAF5DF;border-color:#e4d38e;outline:none;}
label{display:block;font-weight:bold;}
.formValidationError{color:#fff;font-weight:bold;background:#d92e00;border-radius:3px;display:inline-block;margin-top:5px;font-size:.8em;line-height:normal;overflow:hidden;padding:4px 9px;width:auto !important;}
form ul{margin:0;padding:0;}
form li{margin:0 0 20px;list-style-type:none;padding:0;}
form li:last-child{margin:0;}
a.button,.button,button,input.button{font-family:'Helvetica Neue',Arial,sans-serif;background-color:#555;background-repeat:repeat-x;box-shadow:0 1px 0 rgba(255, 255, 255, 0.4) inset,0 1px 2px rgba(0, 0, 0, 0.3);border:1px solid #333;border-radius:3px;color:#FFFFFF;display:inline-block;padding:10px 15px 10px 15px;font-weight:bold;width:auto;line-height:1;text-align:center;position:relative;transition:background .3s ease;}
a.button:hover,.button:hover,button:hover{background-color:#8b8b8b;}
.radio,.checkbox,input[type="checkbox"],input[type="radio"]{margin:0 5px 0 0;width:auto;padding:0;border:none;display:inline-block;}
.container,header,footer{width:1000px;margin:0 auto;position:relative;}
.container{background:white;padding:3em;}
header{}
.logo{margin:0;overflow:hidden;width:100%;}
.logo img{background:white;max-width:100.5%;}
section{width:100%;overflow:hidden;margin:0 0 1.5em;}
section .block{width:46.5%;margin:0 7% 0 0;float:left;overflow:hidden;}
section .block:last-child{margin-right:0;}
section:last-child{margin-bottom:0;}
footer{color:#fff;padding:3em 0;text-align:center;}
footer a{color:#fff;}
.logo-footer{width:130px;display:block;margin:1em auto;}
.sidebar{position:absolute;top:-7.8em;right:-7px;width:278px;background:url('/images/sidebar.png') bottom center no-repeat;padding:16em 2em 5.5em;}
.sidebar img{position:absolute;top:-94px;width:278px;}
.sidebar em{font-weight:bold;}
.intro{color:inherit;}
.author{display:block;font-weight:bold;color:#09612d;}
.map{margin:-3em -5em;position:absolute;width:24%;}
.recipes img{border:1px solid #09612d;margin:0 0 1em;}
.recipes .title{font-size:1.1em;}
.recipes .ingredients{margin:0;}
.recipes ul{margin:0 0 2em;padding-left:0;list-style-type:none;column-count:2;column-gap:3em;}
.recipes li{background:url("/images/li.png") no-repeat 0 0.5em;padding:0 0 0 1.2em;}
.growing .block{width:50%;margin-right:0;}
.growing .planting .column2{width:80%;}
.growing img{margin:0 0 1em;}
.growing .column2{width:45%;margin-right:10%;float:left;}
.growing .column2.last{margin-right:0;}
.countdown{width:120px;}
.page-perlas-gold .sidebar{top:-2.8em;padding-top:11em;}
.page-perlas-gold .sidebar img{max-width:none;right:-33px;top:-176px;width:402px;left:auto;}
.page-perlas-gold .sidebar .box{bottom:-50px;left:-77px;right:auto;top:auto;width:134px;z-index:4;}
.countdown-area{bottom:0;padding:2em 2em 1em 0;position:absolute;}
.page-perlas-gold .intro-section{margin-top:3em;}
.page-perlas-gold .logo-footer{width:220px;background:#FFF;padding:10px;border-radius:10px;}
.survey iframe{height:1800px;border-radius:5px;border:1px solid #ddd;background:#f9f9f9;box-shadow:0px 7px 5px #444 inset;}
.survey.thanks .container{padding-bottom:6em;}
.form-survey{background:#f9f9f9;}.form-survey label{display:inline;font-weight:normal;}
.form-survey .container{padding:2em 2em 0;width:auto;background:none;}
.form-survey li{border:1px solid #ddd;margin:0 0 1em;padding:1em;border-radius:5px;background:white;box-shadow:0 1px 2px rgba(0, 0, 0, 0.1);overflow:hidden;}
.form-survey h3{font-size:1em;color:inherit;}
.form-survey input[type="text"]{display:block;}
.form-survey .option.contact{float:left;width:31%;margin:0 2% 0 0;}
.form-survey .specify{margin:5px 0 0;}
.form-survey .submit-area{background:none ;border:none;box-shadow:none;text-align:center;}
.form-survey .submit{-moz-transition:background .3s ease;-webkit-transition:background .3s ease;transition:background .3s ease;}
.page-modal{background:none;}.page-modal .content{float:none;width:100%;}
@media only screen and (max-width:1030px){.container,header,footer{width:90%;} section{border-bottom:1px dashed #ccc;width:auto;padding:0 0 2em;margin:0 0 2em;} section:last-child{border:none;} section .intro-block{width:100%;} .map{width:100%;display:block;float:none;position:static;margin:0 auto;} .sidebar{float:right;margin:0 -2em 4em 2em;padding-top:2em;position:static;} .sidebar img{top:0;position:static;} blockquote .img-left{float:none;width:100%;} .page-perlas-gold .sidebar{margin-top:-6.7em;padding-top:0;} .page-perlas-gold .sidebar img{max-width:100%;} .page-perlas-gold .sidebar .box{margin:1em auto 0;display:block;}}@media only screen and (max-width:800px){section{padding-bottom:0;} section .block{width:100%;float:none;margin:0 0 2em;} section:last-child .block:last-child{padding-bottom:0;margin-bottom:0;} .map{width:70%;} .growing .block{width:100%;float:none;} .growing .planting .column2{width:100%;} .nutrition img{width:80%;margin:0 auto;display:block;} .countdown-area{position:static;padding:0;}}@media only screen and (max-width:690px){.sidebar{width:100%;max-width:278px;float:none;margin:0 auto 2em;} .page-perlas-gold .sidebar{margin-top:0;} .page-perlas-gold .logo img{width:129%;}}@media only screen and (max-width:500px){body{font-size:.8em;} .logo img{width:144%;max-width:none;} .container,header,footer{width:90%;} .container{padding:1.5em;} .map{width:80%;} .recipes ul{column-count:1;} .nutrition img{width:100%;} .form-survey .container{padding:1em;} .form-survey .option.contact{float:none;width:100%;margin:0 0 1em;}}.lt-ie9 section .block{width:43%;}
.lt-ie8 .container{width:920px;padding:40px;}
.lt-ie8 .sidebar{width:225px;}
.lt-ie8 .an-inline-block-item{zoom:1;*display:inline;}
@media print{*{background:transparent !important;color:#000 !important;box-shadow:none !important;text-shadow:none !important;} a,a:visited{text-decoration:underline;} a[href]:after{content:" (" attr(href) ")";} abbr[title]:after{content:" (" attr(title) ")";} .ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after{content:"";} pre,blockquote{border:1px solid #999;page-break-inside:avoid;} thead{display:table-header-group;} tr,img{page-break-inside:avoid;} img{max-width:100% !important;} @page {margin:0.5cm;}p,h2,h3{orphans:3;widows:3;} h2,h3{page-break-after:avoid;}}
